### Constructor

# AppStream AgreementSection new

since: 0.12.1

#### Declaration [src]

    AsAgreementSection*
    as_agreement_section_new (
      void
    )

#### Description [src]

Creates a new `AsAgreementSection`.

Available since: 0.12.1

#### Return value

Type: `AsAgreementSection`

A `AsAgreementSection`.

The caller of the function takes ownership of the data, and is responsible for freeing it.